任务单 #36378

墓碑銘が未訳

开放日期: 2016-06-11 22:19 最后更新: 2023-10-29 04:10

报告人:
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
3
处理结果:
Fixed
文件:
1

Details

墓碑銘は3.6.0では dat/epitaph.txt にまとめられていますが、このうち3.4.3になかったものが未訳です。

任务单历史 (3/9 Histories)

2016-06-11 22:19 Updated by: argrath
  • New Ticket "墓碑銘が未訳" created
2016-06-11 22:20 Updated by: argrath
  • Details Updated
2016-06-19 21:30 Updated by: ssakusha
评论

FHS patchにおける和訳を反映(+一部追加/変更)してみました。 従来の和訳も一部変更してあります。 (ただ注記がごちゃついてますので、このままでは使いにくいかと) ご確認下さい。

従来箇所:NetHack brassより移植

新規:SporkHackより和訳 (なおUnNetHack5.1.0のものはSporkHackと重複する模様)

2018-09-04 23:38 Updated by: argrath
  • 处理结果 Update from to Fixed
评论

ありがとうございます。調整した上で a115780 で登録しました。

2018-09-05 01:15 Updated by: argrath
2018-10-07 05:44 Updated by: argrath
  • 状态 Update from 开启 to 关闭
  • Ticket Close date is changed to 2018-10-07 05:44
2018-11-25 03:32 Updated by: argrath
  • 状态 Update from 关闭 to 开启
  • 里程碑 Update from 3.6.1-0.2 (关闭) to (无)
  • 处理结果 Update from Fixed to Accepted
评论

3.6.1-0.2でリリースしたのは #36379 の方でした。こちらは未登録なので再オープンします。

2023-10-29 04:10 Updated by: argrath
  • 状态 Update from 开启 to 关闭
  • 处理结果 Update from Accepted to Fixed
评论

頂いた翻訳は調整の上 https://github.com/jnethack/tool で管理しています。

未訳も残っていますがこのチケットとしては完了とします。

Attachment File List

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名